Autor Tópico: Erro compilando o Gscore  (Lida 1549 vezes)

Offline carminati

  • Usuário Ubuntu
  • *
  • Mensagens: 65
    • Ver perfil
Erro compilando o Gscore
« Online: 14 de Dezembro de 2005, 17:45 »
Olá amigos, tentei compilar o GScore (um editor de partituras)
Mas ao digitar "scons" (para compilar) acontece o seguinte erro
Citar
carminati@ubuntu:~/Downloads/gscore-0.0.8$ scons
scons: Reading SConscript files ...
CC is:  gcc
Checking for pkg-config... ok
Checking for glib-2.0... ok
Checking for gdk-2.0... failed
gdk-2.0 not found.


O problema, é que eu instalei no Synaptic, tudo que tinha "gdk" no nome...
E continua dando este mesmo erro.

Alguem sabe o que é?